# Uses of Class
jdk.dynalink.beans.StaticClass

Packages that use StaticClass
Package
Description
jdk.dynalink.beans
Contains the linker for ordinary Java objects.

## Uses of StaticClass in jdk.dynalink.beans

Methods in jdk.dynalink.beans that return StaticClass
Modifier and Type
Method
Description
`static StaticClass`
StaticClass.`forClass(Class<?> clazz)`
Retrieves the `StaticClass` instance for the specified class.